/*
*   Title:          fonts.scss
*   Description:    This file is created to contain all font-face definitions for global.scss.
*    
*   Fonts available by font family: 
*   GothamLight, GothamMedium, GothamBold, GothamRndBold, GothamRndMedium, GothamRndLight.
*    
*   Nunito, NunitoLight, NunitoSemiBold, NunitoBold.
*    
*   RubikLight, RubikLight-Italic, RubikRegular, RubikMedium, RubikMediumItalic, RubikItalic, 
*   RubikBoldItalic, RubikBold, RubikSemiBold, RubikMedium.
*    
*   OpenSans-Light, OpenSans-LightItalic, OpenSans-Regular, OpenSans-Italic, OpenSans-Bold,
*   OpenSans-SemiBold, OpenSans-BoldItalic.
*    
*   PermanentMarker, Roboto-Medium.
*/
@font-face {
  font-family: PermanentMarker;
  src: url("/css/fonts/PermanentMarker.ttf");
}
@font-face {
  font-family: GothamLight;
  src: url("/css/fonts/Gotham/Gotham-Light.otf") format("opentype");
}
@font-face {
  font-family: GothamMedium;
  src: url("/css/fonts/Gotham/Gotham-Medium.otf") format("opentype");
}
@font-face {
  font-family: GothamBold;
  src: url("/css/fonts/Gotham/Gotham-Bold.otf") format("opentype");
}
@font-face {
  font-family: GothamRndBold;
  src: url("/css/fonts/Gotham Rounded/GothamRnd-Bold.otf") format("opentype");
}
@font-face {
  font-family: GothamRndMedium;
  src: url("/css/fonts/Gotham Rounded/GothamRnd-Medium.otf") format("opentype");
}
@font-face {
  font-family: GothamRndLight;
  src: url("/css/fonts/Gotham Rounded/GothamRnd-Light.otf") format("opentype");
}
@font-face {
  font-family: Nunito;
  src: url("/css/fonts/Nunito/Nunito-Regular.ttf");
}
@font-face {
  font-family: NunitoLight;
  src: url("/css/fonts/Nunito/Nunito-Light.ttf");
}
@font-face {
  font-family: NunitoSemiBold;
  src: url("/css/fonts/Nunito/Nunito-SemiBold.ttf");
}
@font-face {
  font-family: NunitoBold;
  src: url("/css/fonts/Nunito/Nunito-Bold.ttf");
}
@font-face {
  font-family: RubikLight;
  src: url("/css/fonts/Rubik/Rubik-Light.ttf");
}
@font-face {
  font-family: RubikLight-Italic;
  src: url("/css/fonts/Rubik/Rubik-LightItalic.ttf");
}
@font-face {
  font-family: RubikRegular;
  src: url("/css/fonts/Rubik/Rubik-Regular.ttf");
}
@font-face {
  font-family: RubikMedium;
  src: url("/css/fonts/Rubik/Rubik-Medium.ttf");
}
@font-face {
  font-family: RubikMediumItalic;
  src: url("/css/fonts/Rubik/Rubik-MediumItalic.ttf");
}
@font-face {
  font-family: RubikItalic;
  src: url("/css/fonts/Rubik/Rubik-Italic.ttf");
}
@font-face {
  font-family: RubikBoldItalic;
  src: url("/css/fonts/Rubik/Rubik-BoldItalic.ttf");
}
@font-face {
  font-family: RubikBold;
  src: url("/css/fonts/Rubik/Rubik-Bold.ttf");
}
@font-face {
  font-family: RubikSemiBold;
  src: url("/css/fonts/Rubik/Rubik-SemiBold.ttf");
}
@font-face {
  font-family: RubikMedium;
  src: url("/css/fonts/Rubik/Rubik-Medium.ttf");
}
@font-face {
  font-family: OpenSans-Light;
  src: url("/css/fonts/OpenSans/OpenSans-Light.ttf");
}
@font-face {
  font-family: OpenSans-LightItalic;
  src: url("/css/fonts/OpenSans/OpenSans-LightItalic.ttf");
}
@font-face {
  font-family: OpenSans-Regular;
  src: url("/css/fonts/OpenSans/OpenSans-Regular.ttf");
}
@font-face {
  font-family: OpenSans-Italic;
  src: url("/css/fonts/OpenSans/OpenSans-Italic.ttf");
}
@font-face {
  font-family: OpenSans-SemiBold;
  src: url("/css/fonts/OpenSans/OpenSans-SemiBold.ttf");
}
@font-face {
  font-family: OpenSans-SemiBoldItalic;
  src: url("/css/fonts/OpenSans/OpenSans-SemiBoldItalic.ttf");
}
@font-face {
  font-family: OpenSans-Bold;
  src: url("/css/fonts/OpenSans/OpenSans-Bold.ttf");
}
@font-face {
  font-family: OpenSans-BoldItalic;
  src: url("/css/fonts/OpenSans/OpenSans-BoldItalic.ttf");
}
@font-face {
  font-family: Roboto-Medium;
  src: url("/css/fonts/Roboto/Roboto-Medium.ttf");
}
@font-face {
  font-family: SeaweedScript-Regular;
  src: url("/css/fonts/SeaweedScript-Regular.ttf");
}
.siteBreadcrumb ul {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}
@media screen and (max-width: 576px) {
  .siteBreadcrumb ul {
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}
.siteBreadcrumb ul li {
  list-style: none;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
  white-space: nowrap;
  line-height: 21px;
  font-size: 14px;
  font-weight: normal;
  font-family: OpenSans-SemiBold, sans-serif;
}
.siteBreadcrumb ul li.active {
  color: #2C2C2C;
}
.siteBreadcrumb ul li.active .material-icons {
  color: #747474;
}
@media screen and (max-width: 991px) {
  .siteBreadcrumb ul li.active:last-child {
    display: inline-block;
    width: 100%;
    overflow-x: hidden;
    text-overflow: ellipsis;
  }
}
.siteBreadcrumb ul li .material-icons {
  margin-left: 0;
  font-size: 21px;
  color: #747474;
}
.siteBreadcrumb ul li a {
  color: #2abfff;
}
.siteBreadcrumb ul li a:hover {
  color: #EE4078;
  text-decoration: none;
}
